[
  {
    "comment_id": "7312915638987555593",
    "create_time": 1702670873,
    "ip_location": "浙江",
    "aweme_id": "7267478481213181238",
    "content": "最初做“东方美学”系列 是因为想通过自己小小的力量去宣传我们东方文化，没有想到会获得那多人的喜欢，“东方美学”这四个字 我斟酌了很久， “美学”不仅仅只是服饰 可以是文化交流 可以是关于对美的本质的探讨 ，“天地万物与我来唯一 ”这也是我最初起源用“东方美学”这个词的原因❤️所有视频都是我个人构思 剪辑 发布的 没有公司团队运营！服饰也是我个人喜好带去旅游的[太阳]从第一站到现在看到越来越多的人留学生以及路人穿国风的衣服自信的走在路上 我真的超级开心！！",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "3192",
    "user_id": "24058267831",
    "sec_uid": "MS4wLjABAAAAAAKy2_R6k-oFWT5E-97gbGZQ1laaweQMWImJDkDaef0",
    "short_user_id": "6187453",
    "user_unique_id": "elfin16",
    "user_signature": "记录成长\n希望拥有向上生命力🐰☀️\n理想型：@六猪变美日记 \n🍠：彭十六elf \n商务v：MUXUAN16e（招摄影&剪辑）\n演出v：ME13919\n何其荣幸 何德何能💜",
    "nickname": "彭十六elf",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_99d3a4923c94e1e27b16209743eaec24.jpeg?from=2956013662",
    "sub_comment_count": "22",
    "last_modify_ts": 1711644155992
  },
  {
    "comment_id": "7267776615597359926",
    "create_time": 1692161122,
    "ip_location": "四川",
    "aweme_id": "7267478481213181238",
    "content": "他们的目光是欣赏不是打量[流泪][流泪]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "36536",
    "user_id": "73695745581",
    "sec_uid": "MS4wLjABAAAAkcsOgLNbp0KNT1wEEuu1Rmegjc_vCBibLWvTw19fTYE",
    "short_user_id": "1921005886",
    "user_unique_id": "FCFFMar1",
    "user_signature": "@说",
    "nickname": "🍟..",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_7dc55c7bc1b5ccf33cc87c314b6517ee.jpeg?from=2956013662",
    "sub_comment_count": "165",
    "last_modify_ts": 1711644156003
  },
  {
    "comment_id": "7268321084943876919",
    "create_time": 1692287896,
    "ip_location": "山东",
    "aweme_id": "7267478481213181238",
    "content": "看啊，她们都是笑着的[泣不成声]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "4238",
    "user_id": "1605699951676907",
    "sec_uid": "MS4wLjABAAAAJ-Jw-Q93--Wo-ZWoTvp0Q3aHeYgMgryF4hIBudWekpG-0BGfBUDGfI3wy-ErQthw",
    "short_user_id": "20608411512",
    "user_unique_id": "20608411512",
    "user_signature": "",
    "nickname": "星陨",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_ooBsQ6ClAgAgfC9MADE4bAXAqHrnK853rC8e9A.jpeg?from=2956013662",
    "sub_comment_count": "4",
    "last_modify_ts": 1711644156014
  },
  {
    "comment_id": "7276727044934124344",
    "create_time": 1694245051,
    "ip_location": "云南",
    "aweme_id": "7267478481213181238",
    "content": "从此，男孩的心中有了白月光[泣不成声]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "21532",
    "user_id": "3773952187700740",
    "sec_uid": "MS4wLjABAAAAk-9PcJ2aiHOVGqBg_HCV7pczqjgiQKt8lUy9jXGfSQSzTRWZStGIVsk4zCZ7sg_S",
    "short_user_id": "45735179162",
    "user_unique_id": "zf3344830ctx",
    "user_signature": "我把错归结于自己，怪不了任何人。",
    "nickname": "疏离.",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_o0AAy2HgQCAXalj2Mf5MMcO8Eefi4DA1PIP2Ae.jpeg?from=2956013662",
    "sub_comment_count": "164",
    "last_modify_ts": 1711644156025
  },
  {
    "comment_id": "7268440521424519988",
    "create_time": 1692315714,
    "ip_location": "浙江",
    "aweme_id": "7267478481213181238",
    "content": "妈妈 我看见外国人了",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "15235",
    "user_id": "92330274698",
    "sec_uid": "MS4wLjABAAAA0-zN2uSSh6u6K5b6JUI_yqqeK1zVUjMkfYgCZ7FoKJA",
    "short_user_id": "332295468",
    "user_unique_id": "15355296033a",
    "user_signature": "捡螺抓螃蟹+我",
    "nickname": "赶海一哥",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_1430ccdfc00dcf2c954476942486d81f.jpeg?from=2956013662",
    "sub_comment_count": "103",
    "last_modify_ts": 1711644156034
  },
  {
    "comment_id": "7267479160518820644",
    "create_time": 1692091863,
    "ip_location": "江苏",
    "aweme_id": "7267478481213181238",
    "content": "不是回国了[流泪]怎么还在法国",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "12453",
    "user_id": "92657600038",
    "sec_uid": "MS4wLjABAAAA1aANNflDuggG7wO0gEdoi8smRFZynUJ1glzini54yzc",
    "short_user_id": "339088308",
    "user_unique_id": "sky.0102",
    "user_signature": "#",
    "nickname": "早点睡 ̆̈",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_910231a0a37d95ab70cccbe66531bd15.jpeg?from=2956013662",
    "sub_comment_count": "18",
    "last_modify_ts": 1711644156045
  },
  {
    "comment_id": "7267725549048218428",
    "create_time": 1692149234,
    "ip_location": "河南",
    "aweme_id": "7267478481213181238",
    "content": "好熟悉的穿搭[绿帽子]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "681",
    "user_id": "2365752691137240",
    "sec_uid": "MS4wLjABAAAAAgkGnKeITMLJvjSIMMD0GMxQNtGDOX0bjDaB5f_WTx9OgeMkcQJZStqBBtz-jzaN",
    "short_user_id": "3518741138",
    "user_unique_id": "zyhan070323",
    "user_signature": "就爱学习",
    "nickname": "香菜不感冒",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_b69b59418eef404185b2f1f7240b6858.jpeg?from=2956013662",
    "sub_comment_count": "2",
    "last_modify_ts": 1711644156066
  },
  {
    "comment_id": "7267479730084840250",
    "create_time": 1692091997,
    "ip_location": "山东",
    "aweme_id": "7267478481213181238",
    "content": "这才是国人的审美！[赞][赞]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "18032",
    "user_id": "106660859294",
    "sec_uid": "MS4wLjABAAAAJr174vM9QA9TyRbIqZB7fzfhYnZ0tfEb-HtYeNpW6to",
    "short_user_id": "1731760481",
    "user_unique_id": "",
    "user_signature": "免费上门免费鉴定免费估价\n私信必回，没有套路！\n主打服务和性价比🤩\n目前已有200个城市开通上门服务\n在营线下门店400+家\n让用户放心买 省心卖❤️",
    "nickname": "转转奢侈品",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_1bc0a1682b33fe2b3ee2cf79a7f40736.jpeg?from=2956013662",
    "sub_comment_count": "203",
    "last_modify_ts": 1711644156076
  },
  {
    "comment_id": "7267737555989201664",
    "create_time": 1692152023,
    "ip_location": "辽宁",
    "aweme_id": "7267478481213181238",
    "content": "我有时候真的很想成为一个女孩，有那么多漂亮的裙子衣服可以穿，我现在出去买衣服除了苦菜子就是千篇一律的短袖外套，一点新意没有",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "1415",
    "user_id": "4037020336788471",
    "sec_uid": "MS4wLjABAAAA11vg14vw2k8NcuO3dXwuESj3wGHjuPCI1r78ex1zGemSdOaT87bXuJQ0W-_0AmAa",
    "short_user_id": "3595151507",
    "user_unique_id": "zql182xxxx3397",
    "user_signature": "_",
    "nickname": "青衫啊",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_79fd50181770493589983922703b0272.jpeg?from=2956013662",
    "sub_comment_count": "141",
    "last_modify_ts": 1711644156088
  },
  {
    "comment_id": "7267588863685919488",
    "create_time": 1692117430,
    "ip_location": "黑龙江",
    "aweme_id": "7267478481213181238",
    "content": "友情提示不想出国的朋友，这种质感，其实哈尔滨也能拍[看]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "1991",
    "user_id": "2348147786918477",
    "sec_uid": "MS4wLjABAAAAZ02ZTbMeDSeX-b1Kjy7h9NTKKaVUjlOwGllaFiOyjTND-67d93LGjeTTC0oOx-A2",
    "short_user_id": "3489070782",
    "user_unique_id": "dynv018fzb5e",
    "user_signature": "🏆2006年美国周刊年度风云人物\n🏆2008年感动中国组委会特别大奖\n🏆2009年年度地球卫士奖\n🏆2012年世界末日生存者\n🏆2022年奥林匹克杯获得者",
    "nickname": "h💕",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_d402b73a316141dfaa23755acc38ca07.jpeg?from=2956013662",
    "sub_comment_count": "74",
    "last_modify_ts": 1711644156098
  },
  {
    "comment_id": "7267479755153883961",
    "create_time": 1692092001,
    "ip_location": "四川",
    "aweme_id": "7267478481213181238",
    "content": "“先生，我认为文言文比白话文更加简洁。”\n“请举例。”\n“就好像沉鱼落雁，闭月羞花这句成语不是比白话文更加简洁吗？”\n“沉鱼落雁，闭月羞花是八个字，改用白话文三个字足矣。”\n“怎样讲？”\n“彭十六”",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "1522",
    "user_id": "2154686604127591",
    "sec_uid": "MS4wLjABAAAAgyEwaCVZ4tDMzQnwfj58itSO8Xvi_cCUQ0m56EXgJzAPCurXGfYWsld7RtPPbiFr",
    "short_user_id": "3697101218",
    "user_unique_id": "lx14220",
    "user_signature": "",
    "nickname": "甫.",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_oMEIN9ClHkSdbem5V8CnvgAACeAbAzxAcIAuDn.jpeg?from=2956013662",
    "sub_comment_count": "35",
    "last_modify_ts": 1711644156202
  },
  {
    "comment_id": "7268196612386980643",
    "create_time": 1692258909,
    "ip_location": "广东",
    "aweme_id": "7267478481213181238",
    "content": "小孩：不惑之年还能碰上这种场面",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "2282",
    "user_id": "105012996479",
    "sec_uid": "MS4wLjABAAAA679ZNPxX03rvXuLLuq-my1iZAD2SwVvqa7OZST1cCJQ",
    "short_user_id": "1695001000",
    "user_unique_id": "",
    "user_signature": "",
    "nickname": "RUN",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_oUBeIIDnAqbCyToALUlfDjoQ5AemL2AfRaI4NA.jpeg?from=2956013662",
    "sub_comment_count": "18",
    "last_modify_ts": 1711644156214
  },
  {
    "comment_id": "7267479869604250402",
    "create_time": 1692092029,
    "ip_location": "广东",
    "aweme_id": "7267478481213181238",
    "content": "连外国朋友都忍不住多看几眼[流泪][色]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "1776",
    "user_id": "106639074509",
    "sec_uid": "MS4wLjABAAAAS2z1C9RgMjaSk8edw6Wpnmox1BYRMZzB3n7BOrBZP5M",
    "short_user_id": "1730076543",
    "user_unique_id": "",
    "user_signature": "",
    "nickname": "a09y",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_9a4ab0d524b345f7a7625c6b36d2b158.jpeg?from=2956013662",
    "sub_comment_count": "9",
    "last_modify_ts": 1711644156227
  },
  {
    "comment_id": "7267526222682719039",
    "create_time": 1692102820,
    "ip_location": "江西",
    "aweme_id": "7267478481213181238",
    "content": "现在很多博主去国外把中国的传统文化给外国人展示这是我们的传统文化，真的很好[流泪]，很多外国人也不知道这是我们的文化，是要好好的宣传，同时也要文化自信",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "525",
    "user_id": "1169480640367028",
    "sec_uid": "MS4wLjABAAAAsvtPG2x9b0d9k4rz9bCgp8G6LtdekjkoQ295iBs8_N4PVPcbGWYy_q4GDvXgwshe",
    "short_user_id": "3492281578",
    "user_unique_id": "ajuhhhhh",
    "user_signature": "",
    "nickname": "iya^^",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_o4e2nbAPBDREQxzBRAKAeErYIv7MAArwDBfA2F.jpeg?from=2956013662",
    "sub_comment_count": "7",
    "last_modify_ts": 1711644156238
  },
  {
    "comment_id": "7269037708086461225",
    "create_time": 1692454738,
    "ip_location": "湖北",
    "aweme_id": "7267478481213181238",
    "content": "东方美学这题我会，粉色是不一样的美[比心]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "8063",
    "user_id": "84649980451",
    "sec_uid": "MS4wLjABAAAA0w8tx-BC52VcwpJc5VSW62ofMADEPRL9NFDyqvaSCm8",
    "short_user_id": "2183935207",
    "user_unique_id": "",
    "user_signature": "🌟做不被定义的女孩\n🌈爱自己才是终身浪漫的开始💗",
    "nickname": "🍓草莓牛奶妹⁹⁸⁵",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_e5b5b673371c92dd7188fc0c7c823775.jpeg?from=2956013662",
    "sub_comment_count": "335",
    "last_modify_ts": 1711644156249
  },
  {
    "comment_id": "7267502804549468989",
    "create_time": 1692097369,
    "ip_location": "贵州",
    "aweme_id": "7267478481213181238",
    "content": "她火的时候真的才16岁吗[流泪]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "2265",
    "user_id": "107755253032",
    "sec_uid": "MS4wLjABAAAABDYK_1shVLxNUSR4tjxvY6c_9QDq31vBB6BFRPSeDs8",
    "short_user_id": "1759817599",
    "user_unique_id": "131.45.20",
    "user_signature": "听说喜欢一个人要喜欢很久",
    "nickname": "城南旧事",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_oMAAp8enhqwGnGGA9b0CRdAegNDwACAISkcGE5.jpeg?from=2956013662",
    "sub_comment_count": "5",
    "last_modify_ts": 1711644156263
  },
  {
    "comment_id": "7269084905102279464",
    "create_time": 1692465754,
    "ip_location": "湖北",
    "aweme_id": "7267478481213181238",
    "content": "外国人的眼神里并不是鄙夷与不解，而是欣赏与赞美，心里不由得感叹中国文化的魅力和伟大[赞]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "3407",
    "user_id": "987783797933308",
    "sec_uid": "MS4wLjABAAAArpG9YhNycTaA7IDEYfif-KQzYesE82A9DQVo0ojNpGs",
    "short_user_id": "63788840275",
    "user_unique_id": "63788840275",
    "user_signature": "-浪漫不一定非得是一束花💐 一个小礼物也是～\n以欢喜之心 慢度日常！",
    "nickname": "羽宝儿",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_oIe1APbnCQiC9HkADxfUMz7j4CmAGDGA8AAbgg.jpeg?from=2956013662",
    "sub_comment_count": "30",
    "last_modify_ts": 1711644156278
  },
  {
    "comment_id": "7267507603301876521",
    "create_time": 1692098483,
    "ip_location": "浙江",
    "aweme_id": "7267478481213181238",
    "content": "[流泪][流泪]美惨",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "6056",
    "user_id": "59150254410",
    "sec_uid": "MS4wLjABAAAA3fehTGA-sn1J4lgu2R87BoOBTQsP0IaI2ap_HoLTKJU",
    "short_user_id": "9031493",
    "user_unique_id": "IAMCHEESE",
    "user_signature": "@一只起司 \n𝐰𝐨𝐫𝐤：𝐂𝐇𝐄𝐄𝐒𝐄𝐍𝐙𝐖\n𝙬𝙚𝙞𝙗𝙤\\📕:起司姨太\n团队招人：cheesenzw（编导 内容运营备注）",
    "nickname": "起司姨太",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_74d159d507d7a66cb8a15a7846941861.jpeg?from=2956013662",
    "sub_comment_count": "37",
    "last_modify_ts": 1711644156294
  },
  {
    "comment_id": "7267579733327938340",
    "create_time": 1692115293,
    "ip_location": "广东",
    "aweme_id": "7267478481213181238",
    "content": "哇，是真美啊[流泪][流泪][流泪]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "53",
    "user_id": "83789645036",
    "sec_uid": "MS4wLjABAAAAfRwyIWhQ6K4moBX1DtgheAuog4MyApof4R5jSz9MJkw",
    "short_user_id": "180771992",
    "user_unique_id": "24827297199",
    "user_signature": "",
    "nickname": "180771992",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/aweme_default_avatar.png.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644156306
  },
  {
    "comment_id": "7267492531611517753",
    "create_time": 1692094972,
    "ip_location": "西藏",
    "aweme_id": "7267478481213181238",
    "content": "马面裙真的给人一种国泰民安的感觉",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "1316",
    "user_id": "1023006402936851",
    "sec_uid": "MS4wLjABAAAAe36RoBHrOZ77QMy8ZH6j4Ry0KjLdnR3YcuATOTE-hW37nD_-_bI8ekSDmXlLj4C1",
    "short_user_id": "69186708516",
    "user_unique_id": "VTJ0046",
    "user_signature": "💫@ \n 落日弥漫的橘边透亮的星💝",
    "nickname": "悸桃G",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_o4seAAgD9N9b8zDsjgAIgIA4EAPlZCnWpoOAeC.jpeg?from=2956013662",
    "sub_comment_count": "5",
    "last_modify_ts": 1711644156318
  },
  {
    "comment_id": "7268289692562457356",
    "create_time": 1692280578,
    "ip_location": "湖南",
    "aweme_id": "7267478481213181238",
    "content": "早就想说了，啊啊其实我觉得这种汉元素的衣服，有东方韵味的就够了，那些全套的汉服真的感觉怪怪的，换位思考一下，一个外国人穿着什么全套的克里诺林裙啊巴洛克裙在故宫里逛，还要拍照，肯定会有人说的吧，有种中国人这么干就是弘扬传统文化，外国人干就会被骂的双标感[流泪][流泪]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": true,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "2964",
    "user_id": "60675780312",
    "sec_uid": "MS4wLjABAAAAll4Jqpxy6vNoCU0hi4GgltpuVpRocuatEGj1cjqLQSs",
    "short_user_id": "619758400",
    "user_unique_id": "",
    "user_signature": "",
    "nickname": "叽里咕噜🎶",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_8c4fbe754aecfb95cbd26e53754bfdda.jpeg?from=2956013662",
    "sub_comment_count": "48",
    "last_modify_ts": 1711644157772
  },
  {
    "comment_id": "7351414136725898023",
    "create_time": 1711634490,
    "ip_location": "江苏",
    "aweme_id": "7267478481213181238",
    "content": "1103",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "1834418105758604",
    "sec_uid": "MS4wLjABAAAA6rX7IF9uPnHWKFz6AFwbNk5StuO6dmk7iwGGqrEu94G8i8CD2mqT7W3tRkDvRLgo",
    "short_user_id": "63803157257",
    "user_unique_id": "63803157257",
    "user_signature": "我绝对自由",
    "nickname": "Tevice",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_ogAVaLF9zIDQ2xHSAYfADh9A2Ct0lAAEhEgFAe.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157785
  },
  {
    "comment_id": "7351177441938162468",
    "create_time": 1711579382,
    "ip_location": "安徽",
    "aweme_id": "7267478481213181238",
    "content": "[玫瑰][玫瑰][玫瑰]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "98158680089",
    "sec_uid": "MS4wLjABAAAARKiTHfQjANY-A3d4ODuYIGtaREuDWfZ-1aTuCwOLRMk",
    "short_user_id": "917056552",
    "user_unique_id": "",
    "user_signature": "",
    "nickname": "过往",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/mosaic-legacy_8880001d857bf237e362.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157798
  },
  {
    "comment_id": "7351086866722128667",
    "create_time": 1711558297,
    "ip_location": "广东",
    "aweme_id": "7267478481213181238",
    "content": "[图片表情]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "61560026749",
    "sec_uid": "MS4wLjABAAAA55voQsQ62rysqeCdkYX326NFKAstGJOdNBe6ws9ikjc",
    "short_user_id": "278970780",
    "user_unique_id": "Gz808_CLUB",
    "user_signature": "广州  网红夜店 808 CLUB酒吧\nKTV 商务接待 应酬 娱乐 生日派对道选🏌☎️18589266083（V❤️同步）\n点赞＋关注👍，谢谢\n（免费赠送果盘，小食）",
    "nickname": "💫广州808 CLUB酒吧📱",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_oIDAQGfbeyZI5YB7S0BMmAemIAyn9AABAuGXHE.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157810
  },
  {
    "comment_id": "7350986585507070720",
    "create_time": 1711534943,
    "ip_location": "山东",
    "aweme_id": "7267478481213181238",
    "content": "",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "94212630213",
    "sec_uid": "MS4wLjABAAAA99GEddeqXBgvGJf9kiMr3RrzrBuIVqQC2pTDvqArlj8",
    "short_user_id": "388966292",
    "user_unique_id": "",
    "user_signature": "世界上所有的惊喜和好运，都是你积累的温柔和善良",
    "nickname": "yoyo🍓",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_1f9c51e6ab17475b94f81c1034bc7cec.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157823
  },
  {
    "comment_id": "7350680261748687653",
    "create_time": 1711463619,
    "ip_location": "广东",
    "aweme_id": "7267478481213181238",
    "content": "把马面裙带火的女人[舔屏][舔屏][舔屏][舔屏]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "3532061659118715",
    "sec_uid": "MS4wLjABAAAAmMvPWK5ewQ6XBE0Fu-bZPfLghU7Cqp55Y2Wz4Py583zyIo0dDuRxLXHgOUkVhsoc",
    "short_user_id": "95840369705",
    "user_unique_id": "919191dyqaz",
    "user_signature": "人的能力是有限的，无法战胜时间生老病死",
    "nickname": "宁死不给抖音一分钱",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_o4aA1ANhagAizQxNAICUeyAPAIEAfIAAzOAiSE.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157834
  },
  {
    "comment_id": "7350679683316744979",
    "create_time": 1711463485,
    "ip_location": "西藏",
    "aweme_id": "7267478481213181238",
    "content": "酷",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "98559539092",
    "sec_uid": "MS4wLjABAAAADjMuQS_xqyTK-V6V_4q--_984dFmDzA_qmaudUig1jg",
    "short_user_id": "1223601920",
    "user_unique_id": "",
    "user_signature": "",
    "nickname": "留：白",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_oM4CVlAGbACeAcnqAdIhrlQgbe9QK06ApNDIA4.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157847
  },
  {
    "comment_id": "7350546958007026459",
    "create_time": 1711432586,
    "ip_location": "湖北",
    "aweme_id": "7267478481213181238",
    "content": "跪求马面裙[流泪][流泪][流泪][流泪][流泪][流泪]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "52228034662",
    "sec_uid": "MS4wLjABAAAAEPcUTNTP35ctvquVvqzUu2uh3PTMJeMmHo_f83gLYvg",
    "short_user_id": "63342780",
    "user_unique_id": "",
    "user_signature": "我就是我，做自己的烟火",
    "nickname": "憨憨~hh",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/mosaic-legacy_3308000c7151febaf4c2.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157860
  },
  {
    "comment_id": "7350261141933261618",
    "create_time": 1711366036,
    "ip_location": "广东",
    "aweme_id": "7267478481213181238",
    "content": "好喜欢 十六 小鞠 卢昱晓 baby 的颜[摸头][摸头]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "2",
    "user_id": "1454002547459002",
    "sec_uid": "MS4wLjABAAAARpxPDLv797W2KFcGRug0gKPvIFhl5qCQ-MuADQrWpKbp37-jXBHatMBBb0XHq6kI",
    "short_user_id": "88836736321",
    "user_unique_id": "88836736321",
    "user_signature": "",
    "nickname": "爱笑的宝呀୧⍤⃝🌸",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_oAAUAtTwzADyfA9AphhTKiEt8CDIH9PgJNeIdA.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157873
  },
  {
    "comment_id": "7350158140174418728",
    "create_time": 1711342054,
    "ip_location": "江苏",
    "aweme_id": "7267478481213181238",
    "content": "后面几张照片觉了yyds",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "92813165686",
    "sec_uid": "MS4wLjABAAAAa2TDECzeQRBcq6R-cEftFjNcr7yShocQT30_diI0TPk",
    "short_user_id": "426553",
    "user_unique_id": "",
    "user_signature": "",
    "nickname": "吃包辣条压压惊。",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_owtBQQMGePADEsAfAC4uEsvAPHeAUQ0fg02xeH.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157886
  },
  {
    "comment_id": "7350127919727510308",
    "create_time": 1711335021,
    "ip_location": "陕西",
    "aweme_id": "7267478481213181238",
    "content": "有宝贝知道衣服是哪家的吗[流泪][流泪][求求了][求求了][求求了]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "64652530230",
    "sec_uid": "MS4wLjABAAAAABURFk82qgtNHym2gnkCkHM-1puKq6vqKAgD2KrKFFg",
    "short_user_id": "52038434",
    "user_unique_id": "",
    "user_signature": "OMO",
    "nickname": "zz是芝芝阿、",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/mosaic-legacy_2db9a00000813ed798784.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157899
  },
  {
    "comment_id": "7349958106322338560",
    "create_time": 1711295488,
    "ip_location": "海南",
    "aweme_id": "7267478481213181238",
    "content": "我想买这套衣服哪里买",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "62708442494",
    "sec_uid": "MS4wLjABAAAAdDJSuiYO2DhLjOPB3LJ5SGW7cOqQGnym5wtEeIfK1AY",
    "short_user_id": "30797357",
    "user_unique_id": "ww5205201234",
    "user_signature": "一個德藝雙馨、不務正業的中年美少女\n一個喜歡舉高高的健身女孩 不閒聊、不社交、不喝酒\n尤克里里、箜篌、古筝、卡林巴拇指琴、畫畫、唱歌、欣賞舞蹈、看戲都擅長一點的半全能宝藏女孩\n一半煙火以謀生，一半煙火以謀愛\n心有猛虎，细嗅蔷薇160746536\n感恩每个点赞的你",
    "nickname": "寶藏女孩Bianca",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-avt-0015_ca9f10d41c37fcf87044d11ee7155618.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157911
  },
  {
    "comment_id": "7349881481852289846",
    "create_time": 1711277639,
    "ip_location": "北京",
    "aweme_id": "7267478481213181238",
    "content": "大小姐驾到！",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "100705566778",
    "sec_uid": "MS4wLjABAAAAwstRxVa5dqiCmzzz-nSeami6ajaGlym3F5qILh_mFKc",
    "short_user_id": "1089569000",
    "user_unique_id": "jianLeon666888",
    "user_signature": "生在京城，心浮四海。",
    "nickname": "纪安",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_o4AAkQAmENlAWK3kWeDWCewA9AUnBgiCXIbGDq.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157926
  },
  {
    "comment_id": "7349775380415382308",
    "create_time": 1711252938,
    "ip_location": "山东",
    "aweme_id": "7267478481213181238",
    "content": "@Daisy. 马面裙就这个",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "104793188823",
    "sec_uid": "MS4wLjABAAAAHbZZpVVLVVQjrPgWU9oyusNKFpIHUoSMYv6j_0hTzoM",
    "short_user_id": "1540611514",
    "user_unique_id": "",
    "user_signature": "@晓宇_ \n\n@刘佳梁",
    "nickname": "你是不是油饼√",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_oMCveAzi3CsNUANa9Gh9CqdhAvEfEAy1AIgAjg.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157940
  },
  {
    "comment_id": "7349736805800051497",
    "create_time": 1711243958,
    "ip_location": "湖北",
    "aweme_id": "7267478481213181238",
    "content": "18年的夏天十六是我的女神，白月光的存在，当年我也只是个中考才毕业的小女孩[求求了]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "1",
    "user_id": "2365760049519534",
    "sec_uid": "MS4wLjABAAAAWkVAvd-Nkzh5-fI6b8CnMdlNsJ4RFYsdjxWkaHNdOcEvIAEJdIUQ8yd7DtK-pwwA",
    "short_user_id": "3725838642",
    "user_unique_id": "Erinlpz",
    "user_signature": "@🍂miss🍂",
    "nickname": "濯缨",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_oQAEAAnVhfASqhAgIeFzNFd7cSlAqNyLbAJNCQ.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157956
  },
  {
    "comment_id": "7349583885716374299",
    "create_time": 1711208352,
    "ip_location": "湖南",
    "aweme_id": "7267478481213181238",
    "content": "[赞]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "1",
    "user_id": "99270811894",
    "sec_uid": "MS4wLjABAAAAYj226mLkUKHSRJYk8nfsupUm7uuf3gJQ8s7z7Ctq9_0",
    "short_user_id": "2816991967",
    "user_unique_id": "191118555douyin",
    "user_signature": "奋斗的人们闪着心爱的光\n讲述生命的韵律\n用新的视角看待太阳的光明\n委屈我的歌",
    "nickname": "一生一宁",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_34f25ae9870d4ddd8d7f98b64a70bb32.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157971
  },
  {
    "comment_id": "7349559756581602058",
    "create_time": 1711202733,
    "ip_location": "四川",
    "aweme_id": "7267478481213181238",
    "content": "[调皮][调皮][调皮]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "149990827108499",
    "sec_uid": "MS4wLjABAAAAlf1iVfoBMARYBYVaRswtWnBfueHsxBmcGbu5nZQDMcU",
    "short_user_id": "61328566036",
    "user_unique_id": "61328566036",
    "user_signature": "",
    "nickname": "七安🍃",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_o4jJAXNzCELU9MlAv8XRD54fnCjAuhkAfAAcIg.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644157989
  },
  {
    "comment_id": "7349513164931924763",
    "create_time": 1711191885,
    "ip_location": "浙江",
    "aweme_id": "7267478481213181238",
    "content": "@途径她的盛放 [泣不成声]",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "95850971183",
    "sec_uid": "MS4wLjABAAAACFvG1Row0WwgSbL-W9pm-rUnRgYE1dx5f7F5BdsxWlQ",
    "short_user_id": "613835098",
    "user_unique_id": "",
    "user_signature": "……",
    "nickname": "孤影照惊鸿",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813_f3c6dc3453f44ea0a3ed979949f9875a.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644158005
  },
  {
    "comment_id": "7349505708705071899",
    "create_time": 1711190149,
    "ip_location": "福建",
    "aweme_id": "7267478481213181238",
    "content": "他们会不会是在觉得你这样穿不热嘛！",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "100910549274",
    "sec_uid": "MS4wLjABAAAA8a5l8r-i5riodBgn6_KpzxH8D748YPS88sZuzeWcFnQ",
    "short_user_id": "1102257929",
    "user_unique_id": "",
    "user_signature": "",
    "nickname": "🌈小欻欻",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/mosaic-legacy_18aa0000190630a79e5a5.jpeg?from=2956013662",
    "sub_comment_count": "0",
    "last_modify_ts": 1711644158112
  },
  {
    "comment_id": "7349430738121687834",
    "create_time": 1711172695,
    "ip_location": "山西",
    "aweme_id": "7267478481213181238",
    "content": "@谁点我一下 我也要买马面裙",
    "is_author_digged": false,
    "is_folded": false,
    "is_hot": false,
    "user_buried": false,
    "user_digged": 0,
    "digg_count": "0",
    "user_id": "3661820193412716",
    "sec_uid": "MS4wLjABAAAAwwFVm1Tu7Nhu8DYvVNyRdUnrKxhhuoMmUrjorM33YXRQgwdj3-spLZjrVVVmuDsr",
    "short_user_id": "40274819678",
    "user_unique_id": "336665up",
    "user_signature": "",
    "nickname": "烟雨倦",
    "avatar": "https://p3-pc.douyinpic.com/aweme/720x720/aweme-avatar/tos-cn-i-0813c001_oI9CefAKAlRNAFFDylAGAaNVbAEAIArhzQDDhg.jpeg?from=2956013662",
    "sub_comment_count": "3",
    "last_modify_ts": 1711644158128
  }
]
